@media (max-width:900px){
  .fni3wsrjnpnn1 .cxupnu086{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xql9kv63t1yul4{justify-content:flex-start}
  .sem2zgfhy,.erpgj5q5bw0e,.ewk4t2alpqx50u,.ryvro5q4cip,.hz12awzn0slwpb{grid-template-columns:1fr!important}
  .tnxy5wbb4rhzcf{display:block!important;transform:none!important}
  .vf2re0zp69xsif .ewk4t2alpqx50u{grid-template-columns:1fr}
  .crmifru4 h2{font-size:34px}
}
@media (max-width:560px){
  .cxupnu086{width:min(100% - 24px,1180px)}
  .sem2zgfhy{padding:18px}
  .wn8a51ij{padding:6px 7px;font-size:13px}
  .aeottidg71nfog4,.tnxy5wbb4rhzcf,.iwb6wq8aa2y33g,.qk7hr3pfzfasiba,.crsrajqcyrxygc,.nezp3iwf8475{padding:16px}
}
